<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>

         <group resname="MenuRecords">
            <trans-unit id="1" resname="No Table">
               <source>No Table</source>
               <target>Ninguna tabla</target>
            </trans-unit>
            <trans-unit id="2" resname="Show Current Table">
               <source>Show Current Table</source>
               <target>Mostrar la tabla actual</target>
            </trans-unit>
         </group>

         <group resname="MenuRunSQL">
            <trans-unit id="1" resname="Start SQL Server">
               <source>Start SQL Server</source>
               <target>Arrancar el servidor SQL</target>
            </trans-unit>
            <trans-unit id="2" resname="Stop SQL Server">
               <source>Stop SQL Server</source>
               <target>Detener el servidor SQL</target>
            </trans-unit>
         </group>

         <group id="401" resname="MenuWebServer">
            <trans-unit id="31" resname="StartWebServer">
               <source>Start Web Server</source>
               <target>Arrancar el servidor Web</target>
            </trans-unit>
            <trans-unit id="32" resname="StopWebServer">
               <source>Stop Web Server</source>
               <target>Detener el servidor Web</target>
            </trans-unit>
         </group>

         <group resname="MenuOpenRecent">
            <trans-unit id="7" resname="Local databases">
               <source>Local databases</source>
               <target>Bases de datos locales</target>
            </trans-unit>
            <trans-unit id="8" resname="Remote databases">
               <source>Remote databases</source>
               <target>Bases de datos remotas</target>
            </trans-unit>
         </group>
         
         <group id="13" resname="MenuHelp">
            
<!-- 1, 12, 17 & 18 are from STR#13-->
            <trans-unit id="1" resname="Help_About">
               <source>About {Application}...</source>
               <target>Acerca de {Application}...</target>
            </trans-unit>
            <trans-unit id="4" resname="Help_OnlineDocumentation">
               <source>Online documentation</source>
               <target>Documentación en línea</target>
            </trans-unit>
            <trans-unit id="5" resname="Menu_HelpOnlineURL">
               <source>http://doc.4d.com/</source>
               <target>http://doc.4d.com/</target>
            </trans-unit>
            <trans-unit id="8" resname="Help_WizardDialog">
               <source>Welcome Wizard</source>
               <target>Asistente de bienvenida</target>
            </trans-unit>
           <trans-unit id="9" resname="MonitoringMenuItem">
             <source>Administration Window</source>
             <target>Ventana de administración</target>
           </trans-unit>
           <trans-unit id="12" resname="Help_helpfor">
               <source>Help for </source>
               <target>Ayuda sobre </target>
            </trans-unit>
            <trans-unit id="17" resname="Help_UpdateLicences">
               <source>Licenses manager...</source>
               <target>Administrador de licencias...</target>
            </trans-unit>
            <trans-unit id="18" resname="Help_MCSC">
               <source>Maintenance &amp; Security Center</source>
               <target>Centro de Seguridad y Mantenimiento</target>
            </trans-unit>
           
         </group>

        <group resname="DatabaseSettings">
          <trans-unit id="1" resname="MenuUserSettings">
            <source>User Settings...</source>
            <target>Propiedades del usuario...</target>
          </trans-unit>
          <trans-unit id="2" resname="MenuStructureSettings">
            <source>Structure Settings...</source>
            <target>Propiedades de la estructura...</target>
          </trans-unit>
		  
    <!-- Defined for feature 15593, complements MenuUserStructureSettings in 32-bit 4D-->
		      <trans-unit id="4" resname="MenuUserDataFileSettings">
            <source>User Settings for Data file...</source>
            <target>Propiedades relacionadas con el archivo de datos...</target>
          </trans-unit>
        </group>
      </body>
   </file>

</xliff>
